.accordion {
    border-radius: 0 20px 0 20px;
    overflow: hidden;
    margin: 15px 0;
}

.accordion-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px;
    background: linear-gradient(90deg, #0e3eff, #01aaff);
    cursor: pointer;
    transition: background 0.3s ease;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    position: relative;
}

.accordion_title {
    height: auto;
    padding-right: 30px;
}

.accordion-header:hover {
    background: linear-gradient(90deg, #0e3eff, #01aaff);

}

.accordion-icon {
    position: absolute;
    right: 20px;
    width: 20px;
    height: 20px;
}

.bar-horizontal,
.bar-vertical {
    position: absolute;
    background: #fff;
    transition: transform 0.3s ease;
}

.bar-horizontal {
    top: 50%;
    left: 0;
    width: 20px;
    height: 2px;
    transform: translateY(-50%);
}

.bar-vertical {
    left: 50%;
    top: 0;
    width: 2px;
    height: 20px;
    transform: translateX(-50%) rotate(0deg);
    transform-origin: center;
}

.accordion-icon.open .bar-vertical {
    transform: translateX(-50%) rotate(90deg);
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: start;
}
.accordion-content1 {
    padding: 25px;
    font-weight: 400;
}
